.primary-navigation > div > ul:first-of-type > li > div .category-info {
	text-align: right;
}

body #boxes.hide-for-print {
    padding-left: 250px;
}


.dude-events-wrapper-centered {
	max-width:800px;
	margin-left:auto; 
	margin-right:auto; 
	text-align:center; 
	margin-bottom:30px;
}
#spc-event-headline {
	margin-bottom: 1em;
}
.dude-events-wrapper, .dude-events-wrapper-centered {
	border-top: solid 2px #efefef;

}
div.eventblock{
padding:10px;
border-bottom: solid 2px #efefef;
}
.jquery-modal-popup {
	transition: left 0.5s ease;
}
.modal-from-right.modal-move {
	left: 0%;
}
.modal-from-right {
	left: 100%;
}
.jquery-modal-popup  {
	max-width: 300px !important;
	padding: 0 !important;
}
.jquery-modal-popup img {
	 margin: 0;
	 display: block;
	 width: 100%;
	 height: auto;
}
div.eventblock > div:first-of-type {
	margin-bottom: 5px;
    font-size: 1.1em;
    font-weight: bold;
}
.see-all-events {
	text-align: right;
	padding: 10px;
}
#menu-spu-meta-navigation li a:focus, .primary-navigation > div > ul:first-of-type > li, .footer-navigation li a:focus,
#sidebar .sidebar-nav ul.side-nav li a:focus, #sidebar div.widget_nav_menu ul.menu li a:focus{
    color: #fff !important;
}

.jquery-modal.blocker.current {
	z-index: 10000;
}

.dude-events-wrapper br, .dude-events-wrapper-centered br{
	display: none;
}
.dude-events-wrapper .see-all-events {
	text-align: right;
}
.dude-events-wrapper-centered .see-all-events {
	text-align: center;
}

.blog main > .legacy .six.columns, main > .legacy .row .six.columns {
	padding-left: 10px;
	padding-right: 10px;
}

.spc-hero > div:not(.slider-nav) .slide > div > div > span {
    opacity: .9;
    background: #000 !important;
}

.page-id-3.theme-sigma-tau-delta .ezcol a {
        font-size:2em
    }
.page-id-3.theme-sigma-tau-delta .ezcol {
	padding: 10px;
}

a:focus {
    background-color: inherit !important;
    color: inherit !important;
}

.social-navigation li.tiktok a:after{
    content: '';
    width: 34px;
    height: 34px;
    display: block;
    background-image: url(images/tiktok-round-line.png);
    background-size: 100% auto;
    border-radius: 50%;
}
@media only screen and (min-width: 480px) and (max-width: 960px) {
  .social-navigation li.tiktok a:after{
    width: 28px;
    height: 28px;  
  }
}
@media only screen and (max-width: 480px) {
  .social-navigation li.tiktok a:after{
    width: 20px;
    height: 20px;  
  }
}

@media only screen and (min-width: 1179px) and (max-width: 1400px) {
	.primary-navigation > div > ul:first-of-type > li > a, .primary-navigation > div > ul:first-of-type > li > span {
		font-size: 1.575rem !important;
	}
}


@media only screen and (min-width: 960px) and (max-width: 1180px) {
	body #boxes.hide-for-print {
	    padding: .5em 0 0 0;
	    padding-top: 30px;
	}
	#header .branding a img, #header .branding a svg {
	    height: 200px !important;
	    width: auto;
	}
	.primary-navigation > div > ul:first-of-type > li > a, .primary-navigation > div > ul:first-of-type > li > span {
		font-size: 1.375rem !important;
	}
	.primary-navigation {
	    padding-left: 14em !important;
	}
}

@media only screen and (min-width: 900px) and (max-width: 960px) {
	#header .primary-navigation > div > ul:first-of-type > li > a, .primary-navigation > div > ul:first-of-type > li > span {
		font-size: 1.375rem !important;
	}
	#header .primary-navigation {
	    padding-left: 13em !important;
	}	
}

@media only screen and (max-width: 959px) {
	body #boxes.hide-for-print {
	    padding: .5em 0 0 0;
	    padding-top: 30px;
	}	
	#header .branding a img, #header .branding a svg {
	    height: 160px !important;
	    width: auto;
	}
}


@media only screen and (max-width: 769px) {
	#header .branding a img, #header .branding a svg {
	    height: 160px !important;
	    width: auto;
	}
}

.mobile-overlay {
	top: 0 !important;
}
.flockler-grid-items .flockler-grid-item {
	width: 25%;
}
.flockler-grid-items[data-container-width=">=2100"] .flockler-grid-item,
.flockler-grid-items[data-container-width=">=1800"] .flockler-grid-item,
.flockler-grid-items[data-container-width=">=1500"] .flockler-grid-item,
.flockler-grid-items[data-container-width=">=1200"] .flockler-grid-item,
.flockler-grid-items[data-container-width=">=900"] .flockler-grid-item   {
    width: calc(1 / 4 * 100%);
}
/* start header rework */
@media only screen and (max-width: 900px) {
	body .spc-hero > div:not(.slider-nav) .slide > div > div {
    	max-width: 100%;
	}
	body #header .branding a img, body #header .branding a img {
	    height: 10px !important;
	}
	body .page-wrap {
		overflow: hidden !important;
	}
	body #header {
		background-image: none;
		background-color: #123261;
		background-image: url('images/mobilenav_overlay_responsive.png') !important;
		background-size: cover;
		background-position: center top;
		background-attachment: fixed;
		height: 100px;
	}
	body #header .branding a img, body #header .branding a img {
	    height: 120px !important;
	}
	body #header > div {
		height: 100px;
	}
	body .spc-hero > div:not(.slider-nav) .slick-slide .mobile-image {
	    display: block;
	    height: auto;
	    min-height: 0;
	    margin-top: 100px;
	}

}

@media only screen and (min-width: 900px) and (max-width: 960px) {
	body #header .primary-navigation > div > ul:first-of-type > li > a, .primary-navigation > div > ul:first-of-type > li > span {
	    font-size: 1.2rem;
	}
	body .primary-navigation > div > ul:first-of-type > li {
		height: initial;
		float: right;
	}
	body .primary-navigation > div > ul:first-of-type > li > a, .primary-navigation > div > ul:first-of-type > li > span {
		letter-spacing: initial;
	}
	body .primary-navigation > div > ul:first-of-type {
		width: 87%;
	}
}

@media only screen and (min-width: 959px) {
	body .primary-navigation > div > ul:first-of-type > li.overflow > a {

	    width: 72px;
   	}
}

@media only screen and (min-width: 960px) and (max-width: 1180px) {
	body #header .branding a img, body #header .branding a img {
	    height: 240px !important;
	}
	
	body .primary-navigation {
	    min-height: 160px;
	}

	body #header .branding {
	    position: absolute;
	    top: -50px;
	}
	body .primary-navigation > div > ul:first-of-type > li {
		height: 159px;
		float: right;
	}
	body .primary-navigation > div > ul:first-of-type {
		padding-right: 110px;
	}
	body .primary-navigation > div > ul.meta-navigation li a {
		padding: 0 .2em;
		letter-spacing: 1px;
	}
	body .primary-navigation .search-form {
		padding-top: 50px;
	}
}


@media only screen and (min-width: 1180px) {
	body #header .branding a img, body #header .branding a img {
	    height: 240px !important;
	}
	
	body .primary-navigation {
	    min-height: 160px;
	}

	body #header .branding {
	    position: absolute;
	    top: -50px;
	}
	body .primary-navigation > div > ul:first-of-type > li {
		height: 159px;
	}
	body .primary-navigation {
	    padding-left: 18.5em !important;
	}
	
}

/* end header rework */


.aqua-inverted {
	background-color: #fff;
	border: solid 2px #0072CE;
	color: #0072CE !important;
}
.aqua-inverted:hover{
	color: #0072CE !important;
}
